<h1>Bienvenue sur ma super application de gestion des utilisateurs !</h1>

<%= link_to 'Nouvel utilisateur', [:new, :user], class: 'btn btn-success' %>

<h3>Il y a <%= @count %> Utilisateurs dans la base </h3>
<ul class="userList">
    <% @users.each do |user| %>
        <li>
          <ul class="user">
            <%= link_to user do %>
            <li><%= user.first_name %> <strong><%= user.last_name %></strong></li>
            <% end %>
            <%= link_to 'Supprimer', user, :method => :delete, data: {confirm: "T'es sûr de toi ?"} %>
          </ul>
        </li>
    <% end %>
</ul>
